﻿        .style1
        {
            height: 15px;
        }
        .style2
        {
            height: 20px;
        }
        .style3
        {
            height: 10px;
        }
        .style4
        {
            font-size: 12pt; 
            color: white;
        }
        .style5
        {
            height: 3px;
        }
        .style6
        {
            height: 4px;
        }
        .style7
        {
            height: 5px;
        }
        .style8
        {            
            width:306px; 
            background-image:url(../../Images/LoginFrame.gif); 
            height:217px;
        }
        .style9
        {
            height: 8px;
        }
        .style10
        {
            height:450px;
            width:902px;
        }
        .style11
        {
            height:400px;
        }
        .style12
        {
            width:60px;
        }
        .colorRed
        {
            color:Red;
        }
        .CaptchaControl1
        {
            Height:32px;
            Width:68px;
        }
        .abc
        {
            border-width:1px;
        }
        .width150
        {
            Width:150px;
        }        
        .CaptchaControl2 {
            height: 25px;
            width: 100px;
            border-width: 0px !important;
        }
